View Issue Details

IDProjectCategoryView StatusLast Update
0003104SUMoRefactoringpublic2015-09-21 21:27
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version4.1 
Target Version4.1.3Fixed in Version4.1.3 
Summary0003104: "Valve Corporation" Company name rationalization
Description"Valve Corporation" Company name rationalization
Additional Informationhttp://www.kcsoftwares.com/sumo/start/searchsumo.php?query=valve
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-08-31 22:45 Kyle_Katarn New Issue
2015-08-31 22:45 Kyle_Katarn Status new => assigned
2015-08-31 22:45 Kyle_Katarn Assigned To => Kyle_Katarn
2015-09-10 21:15 Kyle_Katarn Status assigned => confirmed
2015-09-10 21:16 Kyle_Katarn Target Version 4.1.1 => 4.1.2
2015-09-12 16:09 Kyle_Katarn Target Version 4.1.2 => 4.1.3
2015-09-21 21:27 Kyle_Katarn Status confirmed => resolved
2015-09-21 21:27 Kyle_Katarn Fixed in Version => 4.1.3
2015-09-21 21:27 Kyle_Katarn Resolution open => fixed